<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [TailProperties](./bitburner.tailproperties.md) &gt; [minimized](./bitburner.tailproperties.minimized.md)

## TailProperties.minimized property

Whether the log window is minimized.

**Signature:**

```typescript
minimized: boolean;
```
